ul.finder-menu{margin:0 3px;height:25px;border-right:1px solid #fff;border-top:1px solid #fff;}
ul.finder-menu li.finder-tab{float:left;background-color:#900;text-align:center;height:25px;letter-spacing:.1em;border-left:1px solid #fff;}
ul.finder-menu li.finder-tab a{color:#fff;padding:10px 0;line-height:2em;text-decoration:none;font-size:12px;font-weight:bold;text-transform:uppercase;}
ul#exhaust-finder a{padding:10px;}
#tire-finder-div{margin-left:-10px;}
ul#tire-finder li#mmy{width:181px;}
ul#tire-finder li#size{width:131px;}
ul#tire-finder li#type{width:135px;}
ul#tire-finder li#brands{width:141px;}
ul#tire-finder li#related-items{width:160px;}
ul#exhaust-finder li#mmy{width:229px;}
ul#exhaust-finder li#type{width:154px;}
ul#exhaust-finder li#brands{width:158px;}
ul#exhaust-finder li#related-items{width:208px;}
ul.finder-menu li.finder-tab:hover{background-color:#fff;color:#900;}
ul.finder-menu li.finder-tab:hover a{color:#900;}
ul.finder-menu li.active{background-color:#fff;color:#900;}
ul.finder-menu li.active a{color:#900;}
div.finder{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/finder-content-bg.gif);background-repeat:repeat-y;width:760px;margin-top:0;margin-bottom:20px;position:relative;}
.tab-content{margin:0 7px;height:auto;background-position:right bottom;background-repeat:no-repeat;min-height:160px;}
.finder-footer{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/finder-bottom-bg.gif);background-repeat:repeat-x;height:13px;width:760px;float:left;}
div.header{width:760px;height:64px;background-position:top;}
div#atv-tire-header{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/atv-tire-header.jpg);}
div#tire-header{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/tire-header.jpg);}
div#exhaust-finder-header-general{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-general.jpg);}
div#exhaust-finder-header-harley{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-harley.jpg);}
div#exhaust-finder-header-goldwing{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-goldwing.jpg);}
div#exhaust-finder-header-cafe-racer{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-cafe-racer.jpg);}
div#exhaust-finder-header-off-road{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-off-road.jpg);}
div#exhaust-finder-header-scooter{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-scooter.jpg);}
div#exhaust-finder-header-snow{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-snow.jpg);}
div#exhaust-finder-header-sport{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-sport.jpg);}
div#exhaust-finder-header-cruiser{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-header-cruiser.jpg);}
div.arrow{height:10px;border:0;}
.atv-mmy div.arrow img,.mmy div.arrow img{margin-left:70px;}
.atv-tire-size div.arrow img,.tire-size div.arrow img{margin-left:230px;}
.atv-type div.arrow img,.tire-type div.arrow img{margin-left:360px;}
.brands div.arrow img{margin-left:500px;}
.atv-tire-related-items div.arrow img,.tire-related-items div.arrow img{margin-left:650px;}
.exhaust-type div.arrow img{margin-left:300px;}
.related-items div.arrow img{margin-left:650px;}
.exhaust-mmy div.arrow img{margin-left:100px;}
.exhaust-brands div.arrow img{margin-left:450px;}
.exhaust-related-items div.arrow img{margin-left:630px;}
.hide{display:none;}
div.list-column ul.normal-list li,div.list-column2 ul.normal-list li{list-style:disc outside none;line-height:1.3em;margin-left:15px;}
div.list-column{height:120px;width:170px;border:0;margin-top:-2px;float:left;}
div.list-column2{height:120px;width:220px;border:0;margin-top:-5px;float:left;}
div.list-column-2{float:left;margin-left:10px;}
div.different-ride-list{border-left:1px solid #ccc;padding-left:5px;}
div.list-grouping{border:0;width:49%;float:left;height:120px;line-height:1.25em;}
#choose-ride-tire,#choose-ride-exhaust{position:absolute;background-color:rgba(1,1,1,0.8);width:760px;padding:20px 0;text-align:center;height:50px;}
#choose-ride-exhaust{height:170px;}
.empty-tab{height:50px;}
.empty-tab-exhaust{height:169px;}
div.post-mmy-selection{background-color:#fff;border:1px solid #000;position:absolute;z-index:999;margin:35px 0 0 100px;text-align:center;width:75%;}
div.post-mmy-bg{position:absolute;background-color:rgba(1,1,1,0.8);width:760px;height:190px;}
div.post-mmy-selection ul{margin-top:5px;}
div.post-mmy-selection table{width:100%;}
div.post-mmy-selection tr.table-headings td{border-bottom:1px solid #ccc;}
div.tab-content div#mmy-select{width:185px;height:135px;border:0;float:left;margin-top:5px;}
div.tab-content #mmy-select li{margin-bottom:3px;}
li.go-mmy{margin-bottom:0;}
div.tab-content #mmy-select select{width:151px;}
div.tab-content table.finder-rides{width:555px;}
table.finder-rides td{padding:3px;min-width:inherit;}
table.finder-rides td a{float:right;}
table.finder-rides td.year{text-indent:15px;width:60px;}
div.tire-sizes{width:166px;border:0;margin-top:-15px;text-align:left;font-size:.9em;line-height:1.7em;}
div.atv-tire-size .tires-explained{margin:0 20px 0 0;}
div.atv-tire-size div.tire-sizes .left{margin:-5px 0 0 50px;}
div.tire-sizes li{margin-right:2px;}
#atv-size-go{margin-top:40px;}
ul#atv-size-selection{margin:25px 40px 0 40px;border-top:1px solid #fff;}
ul#atv-size-selection select{width:102px;}
ul#atv-size-selection li{border:0;height:70px;float:left;}
ul#atv-size-selection li img{vertical-align:bottom;}
div.order-assist{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/order-assistance-bg.png);background-repeat:no-repeat;background-position:top;height:28px;width:100px;text-align:center;font-weight:bold;font-size:20px;color:#fff;padding-top:8px;clear:none;margin-bottom:5px;}
.enter-tire-size{margin:51px 70px 15px 10px;padding:0 0 0 20px;height:53px;width:383px;float:left;text-align:center;}
.tire-size-go-button{background:white url(/dk/imgs/buttons/go.png) no-repeat bottom;border:0;height:21px;width:38px;cursor:pointer;position:relative;margin:0 0 0 5px;padding:0;}
.tires-explained{font-size:.9em;margin:20px 20px 0 0;}
.tires-explained ul li{line-height:1.8em;}
ul#tire-size-selection li img{vertical-align:middle;margin-top:-4px;}
.tire-size div.tire-sizes,div.atv-tire-size div.tire-sizes{width:140px;border:0;margin-top:20px;text-align:left;font-size:.9em;}
div.brands,div.exhaust-brands{text-align:center;}
div.brands li.brand,div.exhaust-brands li.brand{margin-right:20px;}
h4.tab-header{border-bottom:1px solid #ccc;margin-bottom:4px;}
div.related ul.normal-list,.tire-size ul.normal-list,div.tire-sizes ul.normal-list{margin-left:20px;list-style-type:disc;text-align:left;}
div.atv-type{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/atv-tire-group.jpg);}
div.atv-tire-related-items,div.tire-related-items{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/tire-tube.jpg);}
div.offroad-exhaust-related-items{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/offroad-exhaust-related.jpg);}
div.harley-exhaust-related-items{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/harley-exhaust-related.jpg);}
div.goldwing-exhaust-related-items{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/goldwing-exhaust-related.jpg);}
div.cafe-racer-exhaust-related-items{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/cafe-racer-exhaust-related.jpg);}
div.cruiser-sport-exhaust-related-items{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/cruiser-sport-exhaust-related.jpg);}
div.scooter-exhaust-related-items{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/scooter-exhaust-related.jpg);}
div.snow-exhaust-related-items{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/snow-exhaust-related.jpg);}
div.offroad-exhaust-types{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/offroad-exhaust-types.jpg);}
div.harley-exhaust-types{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/harley-exhaust-types.jpg);}
div.cruiser-exhaust-types{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/cruiser-exhaust-types.jpg);}
div.goldwing-exhaust-types{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/goldwing-exhaust-types.jpg);}
div.cafe-racer-exhaust-types{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/cafe-racer-exhaust-types.jpg);}
div.sport-exhaust-types{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/sport-exhaust-types.jpg);}
div.scooter-exhaust-types{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/scooter-exhaust-types.jpg);}
div.snow-exhaust-types{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/snow-exhaust-types.jpg);}
div.other-finder-select{color:#999;display:block;clear:both;border:0;height:15px;margin-bottom:5px;}
div.other-finder-select a{color:#666;float:right;font-size:.8em;}
table#tire-finder td{padding:0;}
table#tire-finder img{vertical-align:bottom;}
table#tire-finder{margin:10px 0 10px 10px;text-align:center;}
div.related{width:194px;background-color:#fff;margin-bottom:5px;margin-top:0;}
div#nav-stack div.related a{color:#900;text-decoration:underline;text-transform:none;}
div.related h4{text-align:center;background-color:#8B97A3;padding-bottom:8px;}
ul#tire-related-info li{border-bottom:1px solid #ccc;height:65px;padding-top:20px;font-size:.9em;margin:0 7px;}
ul.related-items li{margin-right:5px;line-height:1.5em;}
ul#tire-related-info li img{margin-top:-10px;}
ul#tire-related-info img{margin-right:5px;}
div.related-top{background-image:url(/dk/imgs/templates/denniskirk/upper-left-related-bg.gif);background-repeat:no-repeat;background-color:#8B97A3;background-position:left top;height:8px;}
div.related-bottom{background-image:url(/dk/imgs/templates/denniskirk/lower-left-wht-bg.gif);background-repeat:no-repeat;background-position:left bottom;height:10px;}
div.tire-finder table#tire-finder{margin:0;text-align:left;}
table#exhaust-finder{margin:10px 0 10px 10px;text-align:center;}
table#exhaust-finder img{vertical-align:bottom;text-align:left;}
#exhaust-btn-bg ul.inline-list li{margin-right:5px;float:left;}
ul.row-list-2 img{margin-top:5px;}
ul.row-list-3 img{margin-top:5px;}
div#choose-ride-exhaust ul.row-list-3{margin-left:133px;}
#exhaust-btn-bg{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/exhaust-finder-btn-bg.jpg);height:118px;width:618px;}
#exhaust-choose-bg{background-image:url(/dk/imgs/templates/denniskirk/department/tire-exhaust-finder/choose-one-dept-bg.jpg);height:118px;width:142px;vertical-align:middle;}
img#choose-one{margin-left:20px;margin-top:56px;}
.middle-align{vertical-align:middle;}
.center-text{text-align:center;}
.bottom{position:relative;margin-top:40px;}
.margin-top{margin-top:2px;}
#view-all-rides{padding-top:5px;}